## haskell-hspec-api 2.11.9

=== debian/changelog ===
haskell-hspec-api (2.11.9-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:50:54 +0300

haskell-hspec-api (2.11.9-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:24:32 -0400
