=== debian/control ===
Source: haskell-hspec-api
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hspec-core-dev (>= 2.11.9),
 libghc-hspec-core-dev (<< 2.11.10),
 libghc-hspec-core-prof (>= 2.11.9),
 libghc-hspec-core-prof (<< 2.11.10),
 libghc-hspec-dev (>= 2),
 libghc-hspec-dev (<< 3),
 libghc-hspec-prof (>= 2),
 libghc-hspec-prof (<< 3),
Build-Depends-Indep: ghc-doc,
 libghc-hspec-core-doc,
Standards-Version: 4.7.0
Homepage: https://hspec.github.io/
X-Description: hspec extension API
 This package provides a stable API that can be used to extend
 Hspec's functionality.

Package: libghc-hspec-api-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-api-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-api-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
