=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-hspec-core-dev (>= 2.11.9),
- libghc-hspec-core-dev (<< 2.11.10),
- libghc-hspec-core-prof (>= 2.11.9),
- libghc-hspec-core-prof (<< 2.11.10),
- libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 3),
- libghc-hspec-prof (>= 2),
- libghc-hspec-prof (<< 3),
+ libghc-hspec-core-dev (>= 2.11.16),
+ libghc-hspec-core-dev (<< 2.11.17),
+ libghc-hspec-core-prof,
+ libghc-hspec-dev (>= 2) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hspec-core-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hspec.github.io/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-api
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-api]
 X-Description: hspec extension API
  This package provides a stable API that can be used to extend
  Hspec's functionality.
